<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Edit</title>
</head>
<body>
    <div id="edit">
        
    </div>
    <script src="../assets/js/app.js"></script>
</body>
</html>